Everything goes Joomla 1.5 – All YOOtheme templates are available for Joomla 1.5

Everything goes Joomla 1.5 – All YOOtheme templates are available for Joomla 1.5

Today YOOtheme team is proud to announce that the transition of all templates to a native 1.5 Joomla! version has been completed! So what is the deal with all the new Joomla! 1.5 versions of the older templates... all templates have been reworked to use new features introduced with the latest templates. All templates are fully compatible with Joomla! 1.5 RC3, come with the latest Javascripts and use the current mootools 1.11 version. And by popular demand even more features have been backported like the accordion menu and YOOspotlight!

Related



Join Now
Documentation